@charset "utf-8";

/*--- トップイメージ ---*/
#top_img{
	background-image: url("../images/71335601.jpg");
}
.h3_po{
	position: absolute;
	top:400px;
	left: 50%;
}

/*--- お品書き ---*/
.menu_R{
	width: 100%;
	height: 600px;
	background-position: left;
	background-size: cover;	
}
.menu_R_p{
	background-color: #252525;
	width: 400px;
	padding: 30px;
	margin-left: auto;
	margin-right: 200px;
	outline: 1px solid #ccc;
	outline-offset: -8px;
}
.menu_L{
	width: 100%;
	height: 600px;
	background-position: right;
	background-size: cover;	
}
.menu_L_p{
	background-color: #252525;
	width: 400px;
	padding: 30px;
	margin-left: 200px;
	margin-right: auto;
	outline: 1px solid #ccc;
	outline-offset: -8px;
}
.menu_title{
	color: #fff;
	text-align: justify;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 20px;
}
.menu_R_p .menu_title,.menu_R_p .p,
.menu_L_p .menu_title,.menu_L_p .p{
	color: #fff;
	text-align: justify;
}
.en{
	text-align: right;
	color: silver;
	margin-top: 20px;
}
.en span{
	font-size: 15px;
}
/*--- 画像 ---*/
.menu_img1{
	background-image: url("../images/93009545.jpg");		
}
.menu_img2{
	background-image: url("../images/99154851.jpg");		
}

/*--- 新メニュー ---*/
.gold{
	background-color: #AD9E78;
	height: 100px;
	width: 250px;
}
.white{
	background-color: #fff;
	height: 100px;
	width: 250px;
}
.new_menu hr{
	width: 100px;
	border-right: none;
	border-left: none;
	border-bottom: none;
	border-top: solid 3px #252525;
}
.new_menu h5{
	margin: 0 20px;
}
.new_menu p{
	margin-top: 30px;
	font-weight: bold;
}

